# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = openmpi-docs
pkgbase = openmpi
xdata = pkgtype=split
pkgver = 5.0.10-3
pkgdesc = High performance message passing library (MPI) - documentation
url = https://www.open-mpi.org
builddate = 1781488277
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 62210541
arch = aarch64
license = BSD-3-Clause AND LicenseRef-MPICH
makedepend = gcc-fortran
makedepend = glibc
makedepend = hwloc
makedepend = libgcc
makedepend = libevent
makedepend = libfabric
makedepend = openpmix
makedepend = prrte
makedepend = valgrind
